<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : The Mission of TextGrid
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Getting-Started_7439062.html">Getting Started</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : The Mission of TextGrid</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The primary mission of TextGrid is to provide a virtual research environment (VRE) for humanities scholars in which various tools and services are available for the creation, analysis, editing, and publication of texts and images. It consists of two main components: the TextGrid Laboratory (TextGrid Lab) and the TextGrid Repository (TextGrid Rep).The TextGrid Laboratory tools and services are designed to reflect the needs of text-based humanities disciplines such as philology, linguistics, musicology and art history. TextGrid also supports the storage and re-use of research data through the integration of the TextGrid Repository, in which research data is preserved and can be made available. The architecture of TextGrid is extensible, which means that additional tools and services can easily be added and expanded.
            </p>
            <p>
              The underlying concept of TextGrid is quite simple: humanities researchers are no longer limited by the restrictions of their individual workspace but can work together collaboratively on projects with other researchers, independent of location, with the guarantee that their data is being stored in a secure and reliable environment according to guidelines for good scientific practice. The TextGrid Laboratory (Lab) is an open source software that can be started from any computer and provides integrated access to specialized tools, services and content. It offers a variety of tested tools, services, and resources, allowing for the complete workflow of, for example, generating a critical textual edition  digitally. In addition to existing tools and services already available in the TextGrid Lab, external functions in the form of additional tools and services can be added. The TextGrid Repository (Rep) is an archive that enables the long-term storage and re-use of research
              data. Once documents are published in the TextGridRep, they cannot be deleted or altered. Updates and new editions may be added, but the original documents will be maintained as published in order to follow responsible research practices. A Persistent Identifier (PID) service assigns a PID, a unique code consisting of a sequence of numbers and letters, to any item published in the Repository, guaranteeing quotability.
            </p>
            <p>
              All in all, TextGrid addresses three main groups of users: humanities scholars working on research projects and digital editions, software developers creating and implementing new services and tools who would like to find an integrated open-source platform for their creations, and content providers (such as archives and research institutions) that would like to integrate their data into TextGrid in order to make it available to a wider audience.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
